﻿body > .body-content #page-custom-container[data-has-page-title="false"] .block-container[data-order="0"], body > .body-content #home-index-container .block-container[data-order="0"] {
  margin-top: 59px; }
  body > .body-content #page-custom-container[data-has-page-title="false"] .block-container[data-order="0"].block-hero, body > .body-content #home-index-container .block-container[data-order="0"].block-hero {
    margin-top: 0;
    padding-top: 0 !important; }

@media (min-width: 992px) {
  body > .body-content #page-custom-container[data-has-page-title="false"] .block-container[data-order="0"], body > .body-content #home-index-container .block-container[data-order="0"] {
    margin-top: 76px; } }

body > .body-content #page-custom-container[data-has-page-title="true"] .block-container[data-order="0"] {
  margin-top: 0; }
  body > .body-content #page-custom-container[data-has-page-title="true"] .block-container[data-order="0"].block-hero {
    padding-top: 0 !important; }

#page-custom-container > .page-title {
  margin-top: 86px; }

@media (min-width: 992px) {
  #nav2 {
    height: 76px; } }

#nav2 .navbar-brand {
  width: calc(100% - 55px);
  margin-right: 0; }
  #nav2 .navbar-brand img {
    height: auto;
    max-height: 50px;
    width: auto;
    display: inline-block; }
  #nav2 .navbar-brand .name {
    max-height: 50px;
    margin-left: 10px;
    display: none; }
    @media (min-width: 768px) {
      #nav2 .navbar-brand .name {
        display: inline-block; } }

#nav2 .navbar-nav {
  white-space: nowrap; }

#nav2 .icon-bar {
  width: 29px;
  height: 2px;
  background-color: #B6B6B6;
  display: block;
  transition: all 0.2s;
  margin-top: 6px; }

#nav2 .navbar-toggler {
  border: none;
  background: transparent !important;
  padding-right: 10px; }
  #nav2 .navbar-toggler:active, #nav2 .navbar-toggler:focus {
    outline: none; }
  #nav2 .navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%; }
  #nav2 .navbar-toggler .middle-bar {
    opacity: 0; }
  #nav2 .navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%; }
  #nav2 .navbar-toggler.collapsed .top-bar {
    transform: rotate(0); }
  #nav2 .navbar-toggler.collapsed .middle-bar {
    opacity: 1; }
  #nav2 .navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0); }

@media (min-width: 992px) {
  #nav2 #navbar-content ul {
    margin-left: auto; } }

#nav2 #navbar-content ul .nav-item {
  white-space: nowrap; }
  #nav2 #navbar-content ul .nav-item .nav-link:hover {
    color: rgba(0, 0, 0, 0.85); }

#nav2 .dropdown:hover > .dropdown-menu {
  display: block; }

#nav2 .dropdown:hover > .nav-link.dropdown-toggle {
  color: rgba(0, 0, 0, 0.85); }

#nav2 .dropdown > .dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
  pointer-events: none; }

#nav2 .dropdown-menu {
  padding-left: 8px;
  padding-right: 8px;
  margin-top: -5px; }
  @media (min-width: 992px) {
    #nav2 .dropdown-menu {
      min-width: 190px; } }
  #nav2 .dropdown-menu a:hover {
    background: #F1F1F1; }

#nav2 .sticky-links {
  border-top: 1px solid; }
  @media (min-width: 992px) {
    #nav2 .sticky-links {
      border-top: none;
      position: absolute;
      top: 2px;
      right: 2px; } }
  #nav2 .sticky-links .nav-item {
    padding: 0; }
    @media (min-width: 992px) {
      #nav2 .sticky-links .nav-item {
        border-right: 1px solid #ccc; }
        #nav2 .sticky-links .nav-item:last-child {
          border-right: none; } }
    @media (min-width: 992px) {
      #nav2 .sticky-links .nav-item .nav-link {
        font-size: 12px;
        padding: 0 5px; } }
    #nav2 .sticky-links .nav-item .nav-link:hover {
      background-color: rgba(0, 0, 0, 0.3); }
    #nav2 .sticky-links .nav-item .nav-link:focus, #nav2 .sticky-links .nav-item .nav-link:active {
      outline: none; }
